"com.panic.transmit.favorites.Collection/parent" = "從喜好站台集對應回其主體 (Back mapping)";
"com.panic.transmit.favorites.Collection" = "站台集檔案夾";
"com.panic.transmit.favorites.Favorite/passwordInKeychain" = "儲存於鑰匙圈的密碼";
"com.panic.transmit.favorites.Favorite/passiveModeEnabled" = "使用被動模式";
"com.panic.transmit.favorites.Collection/position" = "位置";
"com.panic.transmit.favorites.Favorite/initialLocalPath" = "本機路徑";
"com.panic.transmit.favorites.Favorite/server" = "伺服器";
"com.panic.transmit.favorites.Favorite/initialRemotePath" = "遠端路徑";
"com.panic.transmit.favorites.Favorite/localPathShortcuts" = "本機路徑捷徑";
"com.panic.transmit.favorites.Favorite/remoteURL" = "root URL";
"com.panic.transit.favorites.Favorite/parent" = "從喜好站台對應回其主體 (Back mapping)";
"com.panic.transmit.favorites.Favorite/promptForPassword" = "提醒密碼";
"com.panic.transmit.favorites.Favorite/folderLinkingEnabled" = "檔案夾連結已啟用";
"com.panic.transmit.favorites.Favorite/remotePathShortcuts" = "遠端路徑捷徑";
"com.panic.transmit.favorites.Favorite/username" = "使用者名稱";
"com.panic.transmit.Favorites" = "Transmit 喜好站台";
"com.panic.transmit.favorites.Favorite/dockSendEnabled" = "docksend 已啟用";
"com.panic.transmit.favorites.Favorite/nickname" = "簡稱";
"com.panic.transmit.favorites.Favorite/position" = "位置";
"com.panic.transmit.favorites.Favorite" = "喜好站台";
"com.panic.transmit.favorites.Collection/name" = "名稱";
"com.panic.transmit.favorites.Favorite/stringEncoding" = "字串編碼";
"com.panic.transmit.favorites.Collection/children" = "子喜好站台的站台集";
"com.panic.transmit.favorites.Favorite/port" = "傳輸埠";
"Singular:com.panic.transmit.Favorites" = "Transmit 喜好站台";
"com.panic.transmit.favorites.Favorite/protocol" = "傳輸協定";
